<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Document</title>
 
        <link rel="stylesheet" href="css/main.css" />
    </head>
    <body>
        <div class="cards_container">
            <div class="item card-1">
                <div class="img_container">
                    <img src="./img/frog_1.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-1</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-2">
                <div class="img_container">
                    <img src="./img/frog-2.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-2</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-3">
                <div class="img_container">
                    <img src="./img/frog-3.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-3</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-4">
                <div class="img_container">
                    <img src="./img/frog-4.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-4</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-5">
                <div class="img_container">
                    <img src="./img/frog-5.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-5</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-6">
                <div class="img_container">
                    <img src="./img/frog-6.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-6</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
            <div class="item card-7">
                <div class="img_container">
                    <img src="./img/frog-7.png" alt="frog" class="img-frog">
                </div>
                <h1 class="item__title">card-7</h1>
                <p class="item__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </div>
        </div>
    </body>
</html>
